Package org.apache.lucene.analysis.morph

# Interface GraphvizFormatter.DictionaryProvider<T extends MorphData>

Enclosing class:
  `GraphvizFormatter<T extends MorphData>`

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

@FunctionalInterface public static interface GraphvizFormatter.DictionaryProvider<T extends MorphData>
`Dictionary` provider

- ## Method Summary

  Modifier and Type
  Method
  Description
  `Dictionary<? extends T>`
  `get(TokenType type)`

- ## Method Details

  - ### get

    Dictionary<? extends T> get(TokenType type)